@keyframes fadeIn {
	0% { opacity: 0; }
	100% { opacity: 1; }
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}

@keyframes scrollIndic {
  0% {
    height: 0%;
  }
  100% {
    height: 54%;
  }
}

.animated {
  animation-fill-mode: both;
}
.a-fadeIn {
	animation-name: fadeIn;
}
.a-fadeInUp {
	animation-name: fadeInUp;
}